[defaults]
library = /usr/share/ansible:library
deprecation_warnings = False
host_key_checking    = False
retry_files_enabled  = False
transport            = ssh
forks = 15
[ssh_connection]
ssh_args = -o ForwardAgent=yes
